<h4> <a href="/details/{{ movie.id }}/"> {{ movie.title|truncatechars:17 }} </a></h4>
<div class="movie-poster">
  {% if movie.poster_path %}
  	<img src="{{ movie.poster_path }}" />
	{% else %}
		No poster available
	{% endif %}
</div>
